Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: kompozer  (gelezen 1900 keer)

Offline martluus

  • Lid
  • Steunpunt: Nee
kompozer
« Gepost op: 2013/12/10, 17:53:47 »
Is het mogelijk om kompozer de taal van engels  in nederands te veranderen. :)

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #1 Gepost op: 2013/12/10, 18:00:00 »
Je kan via Extra > Add-ons een "Language Pack (nl) 0.8b3" installeren.
Desktop Ubuntu 16.04 LTS

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: kompozer
« Reactie #2 Gepost op: 2013/12/10, 18:02:12 »
Kompozer is dood (al bijna vier jaar geen updates meer voor). Pak liever opvolger BlueGriffon:
http://bluegriffon.org/

Offline martluus

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #3 Gepost op: 2013/12/11, 12:45:34 »
Hoe gaat de installatie van bluegriffon, ik kan de software niet vinden in pakketbeheer en softwarecentrum.

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: kompozer
« Reactie #4 Gepost op: 2013/12/11, 13:24:26 »
Hoe gaat de installatie van bluegriffon, ik kan de software niet vinden in pakketbeheer en softwarecentrum.
Weet niet of het werkt, maar zo zou je het pakket met een PPA kunnen installeren (via getdeb):
http://ubuntuhandbook.org/index.php/2013/07/install-bluegriffon-ubuntu-ppa/

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #5 Gepost op: 2013/12/11, 13:29:11 »
Bluegriffon zit inderdaad helaas niet in het softwarecentrum. Dat was ook een reden waarom ik toch antwoord had gegeven op je eerste vraag. Het verouderde Kompozer zit namelijk wel gewoon nog in het softwarecentrum en is aldus gemakkelijk te installeren.

Info over hoe je software kan installeren die niet in het Ubuntu Sotwarecentrum staan, met vanzelfsprekend de nodige waarschuwingen: Zie de Nederlandstalige wiki van Ubuntu Nederlands http://wiki.ubuntu-nl.org/community/SoftwareInstalleren
Maar dit programma hoef je in feite niet echt te installeren maar alleen maar uit te pakken (bv in je persoonlijke map) met archiefbeheer.
In de uitgepakte map kan je vervolgens op het bestand bluegriffon klikken en dan start het programma.

In ask ubuntu is deze vraag ook al eens langs gekomen: http://askubuntu.com/questions/304636/need-help-installing-bluegriffon
Hier staat ook uitgelegd hoe je vervolgens nog een snelkoppeling kan maken voor in de Unity Dash.

Je begrijpt nu gelijk dat als iets in het Ubuntu Software centrum staat, het allemaal wat eenvoudiger (en in principe ook veiliger) is.
Desktop Ubuntu 16.04 LTS

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #6 Gepost op: 2013/12/11, 13:37:34 »
Het werken met een ppa wat markba voorstelt, zou ik pas proberen als je de nodige ervaring hebt.
Over de voor en tegens van ppa's is al heel veel geschreven. Ook in dit forum: http://forum.ubuntu-nl.org/software-en-configuratie/ppa-toevoegen-lees-eerst-dit-!/
Persoonlijk maak ik best veel gebruik van ppa's, voornamelijk van ontwikkelaars van de programma's zelf.
Je kan aldus veelal gebruik maken van de nieuwste programma versies zonder naar een hogere Ubuntu versie te hoeven overstappen. De waarschuwing blijft: ppa's kunnen je systeem van slag brengen.
Zie ook: http://wiki.ubuntu-nl.org/community/PpaToevoegen
Desktop Ubuntu 16.04 LTS

Offline martluus

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #7 Gepost op: 2013/12/11, 14:11:07 »
Nog een beginnend gebruiker van Lubuntu 12.04, graag advies bij de installatie van bluegriffon.

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: kompozer
« Reactie #8 Gepost op: 2013/12/11, 14:17:46 »
Het werken met een ppa wat markba voorstelt, zou ik pas proberen als je de nodige ervaring hebt.
Ervaring heb je niet zo zeer nodig. Wel vertrouwen in de onderhouder(s) van de PPA. Wat dat betreft is getdeb een oude vertrouwde. Maar goed, dat is ook maar 'een' mening.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: kompozer
« Reactie #9 Gepost op: 2013/12/11, 14:51:22 »
Nog een beginnend gebruiker van Lubuntu 12.04, graag advies bij de installatie van bluegriffon.

Er is hierboven advies gegeven. Wellicht kun je dat doornemen en vertellen waar je vastloopt? :)

Offline martluus

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #10 Gepost op: 2013/12/11, 15:45:12 »
ask ubuntu is deze vraag ook al eens langs gekomen: http://askubuntu.com/questions/304636/need-help-installing-bluegriffon.

Is deze uitleg ook in het nederlands  :o

Offline wowo

  • Lid
  • Steunpunt: Nee
Re: kompozer
« Reactie #11 Gepost op: 2013/12/11, 17:07:10 »
Vergeet die Engelse link maar want ik had die gegeven om te laten zien hoe je in Ubuntu (unity) een snelkoppeling in je dash kon maken.
Je gebruikt namelijk Lubuntu en die heeft geen unity.
Hieronder de uitleg voor installatie in Lubuntu:
- Download de juiste tar.bz2 versie van bluegriffon. Bij een licht 32 bits systeem: Ubuntu 12.04 32 bits
- Klik op < Bestandsbeheerder >
- Klik op de map < Downloads >
- Als het goed is zit in deze map het gedownloade tar.bz2 bestand (bv bluegriffon-1.7.2.Ubuntu12.04.x86_32.tar.bz2)
- (Dubbel) klik op het gedwonloade tar.bz2 bestand: Het archiefbeheer programma wordt dan automatisch geopend.
- Klik op < Uitpakken >
- Klik links op de home map locatie en vervolgens onderaan op < Uitpakken >
In de home map locatie is nu een map aangemaakt genaamd: bluegriffon
- (Dubbel) klik op deze map
- (Dubbel) klik op het bestandje genaamd: bluegriffon
- Een pop-up scherm: Bestand uitvoeren verschijnt. Klik op < Uitvoeren >
Het programma Bluegriffon start nu op.

Hoe je een snelkoppeling in het menu met een mooi pictogram in Lubuntu moet maken weet ik zo niet. Maar dat zal vast wel ergens op internet te vinden zijn. ;)

Je kunt met het bovenstaande in ieder geval het programma Bluegriffon gewoon gebruiken.
Desktop Ubuntu 16.04 LTS

Offline krogtwil

  • Lid
Re: kompozer
« Reactie #12 Gepost op: 2014/03/12, 11:20:29 »
Kompozer is een oud item op dit forum. Ik werkte tot nu toe altijd, zowel onder Windows en op de Mac, tot tevredenheid met Kompozer. Toch lukt het me niet om Kompozer op Lubuntu ge-installeerd te krijgen. Verder dan downloaden en  de tar uitpakken kom ik niet. Wie weet raad om toch Kompozer te installeren zonder gebruik van de terminal? Misschien lukt het me met de terminal als iemand me precies vertelt hoe dat moet.

Met dank en groet,

Wil van der Krogt

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: kompozer
« Reactie #13 Gepost op: 2014/03/12, 11:28:01 »
Kompozer wordt al heel lang niet meer ondersteund en kan zelfs instabiliteit veroorzaken op nieuwere Mac- en Linux-versies. Dus ik zou het niet aanraden om te installeren en als je dat alsnog wilt, dan staan een paar posts hierboven prachtige instructies.

Offline Frederik

  • Lid
    • Vriescheloo
  • Steunpunt: Ja
Re: kompozer
« Reactie #14 Gepost op: 2014/03/12, 20:27:41 »
Kompozer is dood (al bijna vier jaar geen updates meer voor). Pak liever opvolger BlueGriffon:
http://bluegriffon.org/

BlueGriffon vind ik een draak van een programma en KompoZer mag dan al vier jaar dood zijn, ik kan er nog steeds uitstekend een website mee maken.
Ook op Xubuntu werkt het zonder problemen.
Xubuntu 16.04.1 LTS
Wees wie je bent. Hou van wie je wilt.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: kompozer
« Reactie #15 Gepost op: 2014/03/12, 22:25:33 »
Neem dan Amaya, een betere is er niet.......
Wordt geleverd door het W3C !!
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een dwarsligger.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: kompozer
« Reactie #16 Gepost op: 2014/03/12, 22:27:33 »
Neem dan Amaya, een betere is er niet.......
Wordt geleverd door het W3C !!

Volledig mee eens! Amaya is heel erg fijn en dichter bij de webstandaard dan Amaya kun je niet zitten omdat Amaya van het W3C is :)

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: kompozer
« Reactie #17 Gepost op: 2014/03/13, 10:04:18 »
Volledig mee eens! Amaya is heel erg fijn en dichter bij de webstandaard dan Amaya kun je niet zitten omdat Amaya van het W3C is :)
Helaas is Amaya ook geen alles kunner, een beetje kennis van HTML is wel makkelijk.
Zelf gebruik ik Amaya voor de eerste opzet van een pagina,
daarna een simpele tekst-editter om e.e.a. bij de schaven en tot slot weer Amaya om de code (weer) te controleren en op te schonen.
Het voordeel van een simpele tekst-editter is, dat je gelijk ook PHP in de code kunt verwerken.
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een dwarsligger.